.top_section {
	padding: 67px 0 0;
	@media (max-width: 767px) {padding: 47px 0 0;}
	.wrapp_first_part {
		@media (min-width: 1100px) {padding-right: 35px;}
		@media (min-width: 768px) and (max-width: 1099px) {padding-right: 0;}
	}
	h1 {
		font-size: 63px;
		line-height: 0.8412698412698413em;
		margin-top: 0;
		@media (max-width: 1099px) {font-size: 47px;}
		@media (max-width: 767px) {
			border-bottom: 1px solid #c7c7c7;
			border-top: 1px solid #c7c7c7;
			font: 41px $mainSansSerif900;
			margin: 0 -15px 13px;
			padding: 0 16px;
			text-align: center;
			.mobile_first_line, .mobile_first_line strong {
				font: 23px $mainSansSerif;
				text-transform: uppercase;
			}
			.mobile_first_line {
				align-items: center;
				display: flex;
				letter-spacing: 0.009em;
				margin-bottom: -11px;
			}
			.mobile_line {
				background-color: #00b3e3;
				flex-grow: 1;
				height: 15px;
				margin-left: 11px;
			}
		}
		@media (max-width: 359px) {font-size: 34px;}
	}
	@media (min-width: 768px) {
		.line_bottom {
			position: relative;
			&::after {
				background-color: #00b3e3;
				bottom: -1px;
				content: '';
				height: 9px;
				left: 3px;
				position: absolute;
				right: 2px;
			}
		}
	}
	.wifi_text {
		font-size: 26px;
		margin: 34px 0 12px;
		@media (max-width: 1099px) {
			font-size: 20px;
			margin: 25px 0 3px;
		}
		@media (max-width: 767px) {
			font-size: 19px;
			margin: 15px 0 4px;
			letter-spacing: 0.016em;
			text-align: center;
		}
		@media (max-width: 359px) {font-size: 15px;}
	}
	.wrapp_price_shipping {
		@include flex_align(space-between);
		flex-wrap: nowrap;
		overflow: hidden;
		@media (min-width: 400px) and (max-width: 767px) {justify-content: center;}
		.gift_img {width: 103px;}
		.wrapp_arrows {
			display: flex;
			font-size: 10px;
			margin: 0 5px;
			padding-left: 1.8em;
			@media (max-width: 1099px) {font-size: 8.222222222222222px;}
			@media (max-width: 767px) {font-size: 6.2px;}
			@media (max-width: 359px) {font-size: 5px;}
			svg {
				fill: #00b3e3;
				height: 6.5em;
				margin-left: -1.8em;
				width: 4.5em;
				&:nth-child(1) {opacity: 0.25;}
				&:nth-child(2) {opacity: 0.5;}
			}
		}
		.shipping {
			border-bottom: 1px solid rgba(0,0,0,0.14);
			display: block;
			font-size: 30px;
			@media (max-width: 1099px) {font-size: 23px;}
		}
		.try_text {
			display: block;
			font-size: 19px;
			letter-spacing: 0.007em;
			line-height: 1.052631578947368em;
			margin-top: 3px;
			@media (max-width: 1099px) {font-size: 15px;}
		}
		img {
			@media (max-width: 1099px) {max-width: 90px;}
			@media (max-width: 767px) {max-width: 84px;}
			@media (max-width: 359px) {max-width: 64px;}
		}
	}
	.paypal {
		display: flex;
		font: 14px $mainSansSerif900;
		letter-spacing: 0.0015em;
		margin: 18px 0 19px;
		padding-right: 7px;
		position: relative;
		text-align: center;
		text-transform: uppercase;
		@media (max-width: 1099px) {margin: 15px 0 8px;}
		@media (max-width: 767px) {
			font: 12px $mainSansSerif;
			letter-spacing: 0;
			margin: 9px 0;
			padding-right: 0;
		}
		@media (max-width: 359px) {font-size: 11px;}
		.text {
			background: #333;
			border-bottom-right-radius: 2px;
			border-top-right-radius: 2px;
			color: #fefefe;
			flex-grow: 1;
			padding: 5px 0 5px 3px;
			@media (max-width: 767px) {padding: 5px 0;}
		}
		sup {
			font-size: 9px;
			margin: 0 -1px 0 0;
			top: -0.6em;
		}
		.wrapp_arow {
			bottom: 0;
			display: block;
			left: 100%;
			margin-left: -8px;
			position: absolute;
			top: 0;
			width: 0;
			svg {
				fill: #333;
				height: 100%;
				width: auto;
			}
		}
	}
	.top_video {
		svg {font-size: 26px;}
		@media (max-width: 767px) {margin-right: -17px;}
	}
	@media (max-width: 767px) {.padding_right0_sm {padding-right: 0}}
	.samsung_title {
		display: block;
		font: 18px $mainSansSerif700;
		margin: 1px 0;
		@media (max-width: 1099px) {font-size: 17px;}
	}
	.action_text {
		display: block;
		font: 48px/1em $mainSansSerif900;
		margin: -4px 0;
		@media (max-width: 1099px) {
			font-size: 45px;
			margin: -8px 0 -6px;
		}
		@media (max-width: 359px) {
			font-size: 34px;
			margin: 0;
		}
	}
	.see_in_action_link {
		align-items: center;
		color: #0195bd;
		display: inline-flex;
		font-size: 18px;
		text-decoration: underline;
		@media (max-width: 359px) {font-size: 14px;}
		svg {
			fill: #0195bd;
			font-size: 10px;
			height: 1.8em;
			margin-left: 0.7em;
			width: 1.8em;
			@media (max-width: 1099px) {font-size: 8.333333333333333px;}
		}
	}
	@media (max-width: 359px) {.samsung_title {display: none;}}
	.wrapp_second_part {
		margin-left: auto;
		max-width: 398px;
		@media (max-width: 767px) {margin-right: auto;}
		.btn {
			letter-spacing: 0;
			margin: 24px auto 0;
			@media (max-width: 767px) {
				background: #c90000;
				border: none;
				font: 38px $mainSansSerif700;
				margin: 16px 0 27px;
				padding: 2px;
			}
			svg {
				margin: 0 0 -2px 4px;
				@media (min-width: 768px) and (max-width: 1099px) {font-size: 7.857142857142857px;}
			}
		}
	}
	.powerbot_top_img {
		margin: auto;
		width: 100%;
	}
	.wrapp_prices {
		@include flex_align(space-between);
		margin-top: 36px;
		.title {
			display: block;
			font-size: 19px;
			letter-spacing: 0.01em;
			line-height: 1em;
			margin-bottom: -3px;
			@media (max-width: 1099px) {font-size: 15px;}
		}
		.price {
			font: 62px/1em $mainSansSerif700;
			@media (max-width: 1099px) {font-size: 48px;}
		}
		.sign_carency, .coins {
			font-size: 31px;
			@media (max-width: 1099px) {font-size: 26px;}
		}
		.sign_carency {top: -0.57em;}
		.coins {
			left: -0.35em;
			top: -0.62em;
		}
		sub {
			bottom: -0.1em;
			font: 19px $mainSansSerif;
			left: -1.85em;
			margin-right: -1.8em;
			@media (max-width: 1099px) {font-size: 15px;}
		}
	}
	.wrapp10xmore {
		border-bottom: 1px solid #e2e2e2;
		border-top: 1px solid #e2e2e2;
		margin-top: 17px;
		h2 {
			font-size: 29px;
			margin-top: 7px;
			margin-bottom: 8px;
			letter-spacing: -0.001em;
			@media (max-width: 1099px) {font-size: 23px;}
		}
	}
}